{
  "sdd_tacoma_brake": {
    "name": "sdd_tacoma_brake",
    "mapTo": "sdd_tacoma_brake",
    "class": "material",
    "persistentId": "26e8d6aa-4b6b-45c9-b2b3-0024c13c2363",
    "Stages": [
      {
        "colorMap": "lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_carbon": {
    "name": "sdd_tacoma_carbon",
    "mapTo": "sdd_tacoma_carbon",
    "class": "Material",
    "persistentId": "acb409f0-cefc-45ab-923d-4842829b8242",
    "Stages": [
      {
        "baseColorFactor": [
          0.375656992,
          0.375656992,
          0.375656992,
          1
        ],
        "baseColorMap": "/vehicles/sdd_tacoma/textures/CarbonFiber_Spec.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/sdd_tacoma/textures/Carbon Fiber_Normal.png",
        "roughnessFactor": 0.294
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_carpet": {
    "name": "sdd_tacoma_carpet",
    "mapTo": "sdd_tacoma_carpet",
    "class": "material",
    "persistentId": "7d732c5c-b217-41fe-9c9c-fa1703ac29ac",
    "Stages": [
      {
        "colorMap": "Carpet_24_DIFF"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_doortags": {
    "name": "sdd_tacoma_doortags",
    "mapTo": "sdd_tacoma_doortags",
    "class": "material",
    "persistentId": "4aa405b1-520a-460e-9993-55722961314f",
    "Stages": [
      {
        "colorMap": "doortags_tacoma24dc"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_drl": {
    "name": "sdd_tacoma_drl",
    "mapTo": "sdd_tacoma_drl",
    "class": "Material",
    "persistentId": "df777f36-5038-44b8-aa03-6bbc6b72fbdd",
    "Stages": [
      {
        "emissiveFactor": [
          1,
          1,
          3.13725495
        ]
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_fog": {
    "name": "sdd_tacoma_fog",
    "mapTo": "sdd_tacoma_fog",
    "class": "material",
    "persistentId": "91440e38-d0c7-423d-8c24-56b7621d34eb",
    "Stages": [
      {
        "colorMap": "lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_gauges": {
    "name": "sdd_tacoma_gauges",
    "mapTo": "sdd_tacoma_gauges",
    "class": "Material",
    "persistentId": "082da7e3-c4eb-451a-8eb6-5d79c63ba171",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/tacomaspeedo",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "emissive": true,
        "emissiveFactor": [
          1.96078396,
          1.96078396,
          1.96078396
        ],
        "emissiveMap": "/vehicles/sdd_tacoma/textures/tacomaspeedo.dds",
        "roughnessFactor": 0.510999978
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_glass": {
    "name": "sdd_tacoma_glass",
    "mapTo": "sdd_tacoma_glass",
    "class": "Material",
    "persistentId": "36a8ad63-ff01-45bc-8e12-29ea7e7ab8dc",
    "Stages": [
      {
        "baseColorFactor": [
          0.381134003,
          0.381134003,
          0.381134003,
          0.842364013
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.0480000004
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "AddAlpha",
    "version": 1.5
  },
  "sdd_tacoma_grille": {
    "name": "sdd_tacoma_grille",
    "mapTo": "sdd_tacoma_grille",
    "class": "Material",
    "persistentId": "837c1c4e-9aff-4b75-a6ec-38a72816bcd2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/sdd_tacoma/textures/x3_grill02.dds",
        "normalMap": "/vehicles/sdd_tacoma/textures/x3_grill02_nm.png",
        "opacityMap": "/vehicles/sdd_tacoma/textures/x3_grill02.dds"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_headlight": {
    "name": "sdd_tacoma_headlight",
    "mapTo": "sdd_tacoma_headlight",
    "class": "material",
    "persistentId": "75e8ad5c-0b0e-4d56-9f6d-0cf2639303ed",
    "Stages": [
      {
        "colorMap": "lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_leather": {
    "name": "sdd_tacoma_leather",
    "mapTo": "sdd_tacoma_leather",
    "class": "Material",
    "persistentId": "11b370a1-9b6f-4e3d-ad18-844c6d06eec0",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.326366991,
          0.326366991,
          1
        ],
        "metallicFactor": 0.156000003,
        "normalMap": "/vehicles/sdd_tacoma/textures/leather_mix_2.png",
        "roughnessFactor": 0.888999999
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_leather_b": {
    "name": "sdd_tacoma_leather_b",
    "mapTo": "sdd_tacoma_leather_b",
    "class": "Material",
    "persistentId": "b871e588-8065-4d15-aba7-fcfa7dca5859",
    "Stages": [
      {
        "baseColorFactor": [
          0.304459989,
          0.304459989,
          0.304459989,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "/vehicles/sdd_tacoma/textures/leather_mix_2.png",
        "roughnessFactor": 0.59799999
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_leather_pattern": {
    "name": "sdd_tacoma_leather_pattern",
    "mapTo": "sdd_tacoma_leather_pattern",
    "class": "material",
    "persistentId": "1a858518-b1cf-47a9-8907-678e226cf0b7",
    "Stages": [
      {
        "diffuseColor": [
          0.0109601002,
          0.01096009,
          0.01096009,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_lights": {
    "name": "sdd_tacoma_lights",
    "mapTo": "sdd_tacoma_lights",
    "class": "Material",
    "persistentId": "a6ea4106-5216-409f-9f86-44f6989f53c5",
    "Stages": [
      {
        "baseColorFactor": [
          0.342797011,
          0.342797011,
          0.342797011,
          1
        ],
        "baseColorMap": "/vehicles/sdd_tacoma/textures/lights",
        "metallicFactor": 1,
        "roughnessFactor": 0.541000009
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_perf": {
    "name": "sdd_tacoma_perf",
    "mapTo": "sdd_tacoma_perf",
    "class": "Material",
    "persistentId": "58ba7400-7014-4c02-96b7-16bed3303982",
    "Stages": [
      {
        "baseColorFactor": [
          0.375656992,
          0.375656992,
          0.375656992,
          1
        ],
        "baseColorMap": "/vehicles/sdd_tacoma/textures/interiortillingcolourzone_diff",
        "metallicFactor": 0.910000026,
        "normalMap": "/vehicles/sdd_tacoma/textures/interiortillingcolourzone_normal.dds",
        "roughnessFactor": 0.685000002
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "sdd_tacoma_reverse": {
    "name": "sdd_tacoma_reverse",
    "mapTo": "sdd_tacoma_reverse",
    "class": "material",
    "persistentId": "f6b1dc1b-17d7-4247-8da0-37f701848eb5",
    "Stages": [
      {
        "colorMap": "lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_roofliner": {
    "name": "sdd_tacoma_roofliner",
    "mapTo": "sdd_tacoma_roofliner",
    "class": "material",
    "persistentId": "129f9289-5bec-47b2-83c8-cc718d192ee2",
    "Stages": [
      {
        "diffuseColor": [
          0.0109601002,
          0.01096009,
          0.01096009,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_screw": {
    "name": "sdd_tacoma_screw",
    "mapTo": "sdd_tacoma_screw",
    "class": "material",
    "persistentId": "30087607-3385-43d6-ae9c-daa9e5b750be",
    "Stages": [
      {
        "colorMap": "screw_015_nr457"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_seatbelt": {
    "name": "sdd_tacoma_seatbelt",
    "mapTo": "sdd_tacoma_seatbelt",
    "class": "material",
    "persistentId": "137a20ac-b8f4-4921-80c3-0e07723fe838",
    "Stages": [
      {
        "colorMap": "SEATBELT_1"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_seatgauge": {
    "name": "sdd_tacoma_seatgauge",
    "mapTo": "sdd_tacoma_seatgauge",
    "class": "Material",
    "persistentId": "32bf23b2-ac7f-46a5-9745-a0ad5331b6fb",
    "Stages": [
      {
        "colorMap": "/vehicles/sdd_tacoma/textures/trd_prts_tacoma24dc"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 40,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_signal_L": {
    "name": "sdd_tacoma_signal_L",
    "mapTo": "sdd_tacoma_signal_L",
    "class": "material",
    "persistentId": "11dc498b-7600-4628-844a-1854c5af4137",
    "Stages": [
      {
        "colorMap": "lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_signal_R": {
    "name": "sdd_tacoma_signal_R",
    "mapTo": "sdd_tacoma_signal_R",
    "class": "material",
    "persistentId": "76fd1240-a0b2-4bd8-9ddb-6a02d0398267",
    "Stages": [
      {
        "colorMap": "lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_speaker": {
    "name": "sdd_tacoma_speaker",
    "mapTo": "sdd_tacoma_speaker",
    "class": "Material",
    "persistentId": "37a2ae3c-d988-48bd-bd70-6a1fa94f22bc",
    "Stages": [
      {
        "colorMap": "/vehicles/sdd_tacoma/textures/ptn_grillhexagon_001_u"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_symbols": {
    "name": "sdd_tacoma_symbols",
    "mapTo": "sdd_tacoma_symbols",
    "class": "Material",
    "persistentId": "08b26722-80f1-4ff5-9315-0257a9e326ce",
    "Stages": [
      {
        "colorMap": "/vehicles/sdd_tacoma/textures/symbols_tacoma24dc",
        "emissive": true
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      }
    ],
    "alphaRef": 56,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_symbols2": {
    "name": "sdd_tacoma_symbols2",
    "mapTo": "sdd_tacoma_symbols2",
    "class": "Material",
    "persistentId": "eec6fb3a-2db2-4db7-805b-2b828df55849",
    "Stages": [
      {
        "colorMap": "/vehicles/sdd_tacoma/textures/simbolos2_tacoma24dc",
        "emissive": true
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      }
    ],
    "alphaRef": 38,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_taillight": {
    "name": "sdd_tacoma_taillight",
    "mapTo": "sdd_tacoma_taillight",
    "class": "material",
    "persistentId": "99233633-7e9a-409c-ba8c-f7307721d2d0",
    "Stages": [
      {
        "colorMap": "red_op2"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "sdd_tacoma_tire": {
    "name": "sdd_tacoma_tire",
    "mapTo": "sdd_tacoma_tire",
    "class": "Material",
    "persistentId": "6eac73d6-e5b4-4699-8876-fd5c37f2dbfb",
    "Stages": [
      {
        "baseColorFactor": [
          0.769979,
          0.769979,
          0.769979,
          1
        ],
        "baseColorMap": "/vehicles/sdd_tacoma/textures/RaptR_tire_sdd_raptR_tire_BaseColor.png",
        "metallicFactor": 0.479999989,
        "normalMap": "/vehicles/sdd_tacoma/textures/RaptR_tire_sdd_raptR_tire_Normal.png",
        "normalMapUseUV": 1,
        "roughnessMap": "/vehicles/sdd_tacoma/textures/RaptR_tire_sdd_raptR_tire_Roughness.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapUseUV": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "vehicle_badges": {
    "name": "vehicle_badges",
    "mapTo": "vehicle_badges",
    "class": "material",
    "persistentId": "f1b4cc06-3f6a-41c8-b55a-53b26ff830eb",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_badges_001": {
    "name": "vehicle_badges_001",
    "mapTo": "vehicle_badges.001",
    "class": "material",
    "persistentId": "497aa9f8-02a9-41c0-81f6-bdfa4ceae938",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive": {
    "name": "vehicle_lightsemissive",
    "mapTo": "vehicle_lightsemissive",
    "class": "material",
    "persistentId": "c47299cd-4f36-44fd-879f-83dedb0cb0df",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive_001": {
    "name": "vehicle_lightsemissive_001",
    "mapTo": "vehicle_lightsemissive.001",
    "class": "material",
    "persistentId": "88680cb8-aaa2-4f19-98da-96574215f252",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive_002": {
    "name": "vehicle_lightsemissive_002",
    "mapTo": "vehicle_lightsemissive.002",
    "class": "material",
    "persistentId": "b815da70-54ff-459b-8e91-4a8189517304",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive_003": {
    "name": "vehicle_lightsemissive_003",
    "mapTo": "vehicle_lightsemissive.003",
    "class": "material",
    "persistentId": "c3f23112-c353-4bfa-9b68-9a095d84bfd8",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive_004": {
    "name": "vehicle_lightsemissive_004",
    "mapTo": "vehicle_lightsemissive.004",
    "class": "material",
    "persistentId": "6b47858a-7099-4675-990e-0abf0dbd6410",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive_011": {
    "name": "vehicle_lightsemissive_011",
    "mapTo": "vehicle_lightsemissive.011",
    "class": "material",
    "persistentId": "6a086ae6-57e6-420f-a72b-8877161d635e",
    "Stages": [
      {
        "colorMap": "1lights"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh": {
    "name": "vehicle_mesh",
    "mapTo": "vehicle_mesh",
    "class": "material",
    "persistentId": "3feb59d6-780c-419d-8640-175c5adb3975",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_001": {
    "name": "vehicle_mesh_001",
    "mapTo": "vehicle_mesh.001",
    "class": "material",
    "persistentId": "df9bc358-58e7-461d-977f-1659a02f3a8f",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_002": {
    "name": "vehicle_mesh_002",
    "mapTo": "vehicle_mesh.002",
    "class": "material",
    "persistentId": "c356e1d5-255a-4daf-b5a8-d87bf7f93924",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_003": {
    "name": "vehicle_mesh_003",
    "mapTo": "vehicle_mesh.003",
    "class": "material",
    "persistentId": "9154591d-eab2-432c-81ac-600d0a4083da",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_004": {
    "name": "vehicle_mesh_004",
    "mapTo": "vehicle_mesh.004",
    "class": "material",
    "persistentId": "104e2e21-0a70-46ad-8109-8ad26f2f0d74",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_005": {
    "name": "vehicle_mesh_005",
    "mapTo": "vehicle_mesh.005",
    "class": "material",
    "persistentId": "b3275356-a830-4827-b268-909f359176e0",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_006": {
    "name": "vehicle_mesh_006",
    "mapTo": "vehicle_mesh.006",
    "class": "material",
    "persistentId": "d9704509-f449-47ad-a195-c21b6881297c",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_008": {
    "name": "vehicle_mesh_008",
    "mapTo": "vehicle_mesh.008",
    "class": "material",
    "persistentId": "b9a85e5e-5433-4c57-8223-ae3deef5bf9a",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_011": {
    "name": "vehicle_mesh_011",
    "mapTo": "vehicle_mesh.011",
    "class": "material",
    "persistentId": "f8545d01-d4d9-4c1b-804c-03604f41c77c",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_012": {
    "name": "vehicle_mesh_012",
    "mapTo": "vehicle_mesh.012",
    "class": "material",
    "persistentId": "514096c6-17e0-4ac9-9bad-0ef1efd78823",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_013": {
    "name": "vehicle_mesh_013",
    "mapTo": "vehicle_mesh.013",
    "class": "Material",
    "persistentId": "e1f5811d-0c28-4840-9095-1579db7782ab",
    "Stages": [
      {
        "diffuseColor": [
          0.205880001,
          0.205880001,
          0.205880001,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh_024": {
    "name": "vehicle_mesh_024",
    "mapTo": "vehicle_mesh.024",
    "class": "material",
    "persistentId": "423a1dda-69f7-4354-a8d6-26235849d8d9",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_paint3": {
    "name": "vehicle_paint3",
    "mapTo": "vehicle_paint3",
    "class": "material",
    "persistentId": "a2dbd603-5866-4b7f-9caa-f46b97fbc7d5",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_paint3_001": {
    "name": "vehicle_paint3_001",
    "mapTo": "vehicle_paint3.001",
    "class": "material",
    "persistentId": "048457cd-daaa-411d-b612-181e41462f4e",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_paint3_002": {
    "name": "vehicle_paint3_002",
    "mapTo": "vehicle_paint3.002",
    "class": "material",
    "persistentId": "a8e43d41-ee92-4cae-bca3-09de2c070878",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_tire": {
    "name": "vehicle_tire",
    "mapTo": "vehicle_tire",
    "class": "material",
    "persistentId": "326bb602-0aca-45bc-ab48-b5c2d3fd7380",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_tire_001": {
    "name": "vehicle_tire_001",
    "mapTo": "vehicle_tire.001",
    "class": "material",
    "persistentId": "91c34760-2c16-46f3-b5fb-33fb6942cfe6",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_tire_004": {
    "name": "vehicle_tire_004",
    "mapTo": "vehicle_tire.004",
    "class": "material",
    "persistentId": "902f6c96-69fc-4058-a581-49f35663acbc",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_tire_005": {
    "name": "vehicle_tire_005",
    "mapTo": "vehicle_tire.005",
    "class": "material",
    "persistentId": "a8cd13c9-f925-4868-825a-eb65ea684338",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_vehglass": {
    "name": "vehicle_vehglass",
    "mapTo": "vehicle_vehglass",
    "class": "material",
    "persistentId": "7352f975-ab05-448a-8c2e-dcaaacb78750",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_vehglass_001": {
    "name": "vehicle_vehglass_001",
    "mapTo": "vehicle_vehglass.001",
    "class": "material",
    "persistentId": "94a7eb8b-6593-47f0-aa51-a712f01ca1ec",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_vehglass_003": {
    "name": "vehicle_vehglass_003",
    "mapTo": "vehicle_vehglass.003",
    "class": "material",
    "persistentId": "ea576bb1-656d-49da-998d-435d07e3e3df",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  }
}